{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/helli_wicked_hack_skillone",                        "guid_override":"{ab621967-99fd-4982-80da-47f1e3e1d2ea}"},
        {"event_id": "event:/char/ally/helli_wicked_hack_miss_skillone",                   "guid_override":"{b51293b7-2a43-443b-b570-a70efc2a3e5b}"},
        {"event_id": "event:/char/ally/helli_wicked_hack_skilltwo",                        "guid_override":"{ab621967-99fd-4982-80da-47f1e3e1d2ea}"},
        {"event_id": "event:/char/ally/helli_wicked_hack_miss_skilltwo",                   "guid_override":"{b51293b7-2a43-443b-b570-a70efc2a3e5b}"},
        {"event_id": "event:/char/ally/helli_iron_swan_skillone",                          "guid_override":"{5c162f7b-7814-4d09-9176-d9916eb5c5c1}"},
        {"event_id": "event:/char/ally/helli_iron_swan_miss_skillone",                     "guid_override":"{f6de6258-e37c-4a75-8afa-52136eedbd87}"},
        {"event_id": "event:/char/ally/helli_iron_swan_skilltwo",                          "guid_override":"{5c162f7b-7814-4d09-9176-d9916eb5c5c1}"},
        {"event_id": "event:/char/ally/helli_iron_swan_miss_skilltwo",                     "guid_override":"{f6de6258-e37c-4a75-8afa-52136eedbd87}"},
        {"event_id": "event:/char/ally/helli_barbaric_yawp_skillone",                      "guid_override":"{134c5dcf-0dd7-4ab4-9c20-b01eade92949}"},
        {"event_id": "event:/char/ally/helli_barbaric_yawp_miss_skillone",                 "guid_override":"{b59b9896-94b2-4f84-a648-037659b736b4}"},
        {"event_id": "event:/char/ally/helli_barbaric_yawp_skilltwo",                      "guid_override":"{134c5dcf-0dd7-4ab4-9c20-b01eade92949}"},
        {"event_id": "event:/char/ally/helli_barbaric_yawp_miss_skilltwo",                 "guid_override":"{b59b9896-94b2-4f84-a648-037659b736b4}"},
        {"event_id": "event:/char/ally/helli_if_it_bleeds_skillone",                       "guid_override":"{c58ade34-9184-4230-a4d9-b71a3ef7da24}"},
        {"event_id": "event:/char/ally/helli_if_it_bleeds_miss_skillone",                  "guid_override":"{f14ecab2-fc99-4827-9b2f-cdfbf20aa0b2}"},
        {"event_id": "event:/char/ally/helli_if_it_bleeds_skilltwo",                       "guid_override":"{c58ade34-9184-4230-a4d9-b71a3ef7da24}"},
        {"event_id": "event:/char/ally/helli_if_it_bleeds_miss_skilltwo",                  "guid_override":"{f14ecab2-fc99-4827-9b2f-cdfbf20aa0b2}"},
        {"event_id": "event:/char/ally/helli_breakthru_skillone",                          "guid_override":"{409e647e-b835-46ab-aea9-87fbf65e5fcd}"},
        {"event_id": "event:/char/ally/helli_breakthru_miss_skillone",                     "guid_override":"{54d390da-90e1-495b-8908-e012abb28a1a}"},
        {"event_id": "event:/char/ally/helli_breakthru_skilltwo",                          "guid_override":"{409e647e-b835-46ab-aea9-87fbf65e5fcd}"},
        {"event_id": "event:/char/ally/helli_breakthru_miss_skilltwo",                     "guid_override":"{54d390da-90e1-495b-8908-e012abb28a1a}"},
        {"event_id": "event:/char/ally/helli_adrenaline_rush_skillone",                    "guid_override":"{a7ccccfc-9d25-4be0-9ed5-8c0f21138771}"},
        {"event_id": "event:/char/ally/helli_adrenaline_rush_miss_skillone",               "guid_override":"{d2ed1258-39f1-4e02-ace6-0fc362df33a2}"},
        {"event_id": "event:/char/ally/helli_adrenaline_rush_skilltwo",                    "guid_override":"{a7ccccfc-9d25-4be0-9ed5-8c0f21138771}"},
        {"event_id": "event:/char/ally/helli_adrenaline_rush_miss_skilltwo",               "guid_override":"{d2ed1258-39f1-4e02-ace6-0fc362df33a2}"},
        {"event_id": "event:/char/ally/helli_bleed_out_skillone",                         "guid_override":"{43af90d5-7d5c-4f2c-a170-8e9aec65f9da}"},
        {"event_id": "event:/char/ally/helli_bleed_out_miss_skillone",                     "guid_override":"{706a1895-cd91-44f3-a56e-215fb2f1e698}"},
        {"event_id": "event:/char/ally/helli_bleed_out_skilltwo",                         "guid_override":"{43af90d5-7d5c-4f2c-a170-8e9aec65f9da}"},
        {"event_id": "event:/char/ally/helli_bleed_out_miss_skilltwo",                     "guid_override":"{706a1895-cd91-44f3-a56e-215fb2f1e698}"},
        {"event_id": "event:/camp/skill/IR_camp_S1",                                       "guid_override":"{9bb22371-431b-47c5-8cb9-eecefef424ef}"},
        {"event_id": "event:/camp/skill/IR_camp_S2",                                       "guid_override":"{d847d07b-6d0c-480c-b975-9d955c05f871}"},
        {"event_id": "event:/camp/skill/IR_camp_S3",                                       "guid_override":"{298ecbe4-6b68-4cba-8a85-4b60bcb1e9d1}"},
        {"event_id": "event:/camp/skill/IR_camp_S4",                                       "guid_override":"{8d82a66c-01d7-4ffe-b6d1-7593a8856f58}"}



    ]
}